.light-form input, .light-form textarea {
border:1px #d4d4d4 solid;
}

.dark-form input , .dark-form textarea {
border:1px #E1E1E1 solid;
}

.light-form input:hover, textarea:hover {
border:1px #BBBBBB solid;
}

.dark-form input:hover, .dark-form textarea:hover {
border:1px #EDEDED solid;
}

.light-form input:focus, textarea:focus {
border:1px #4096EE solid;
}

.dark-form input:focus, .dark-form textarea:focus {
border:1px solid black;
}
